{% extends 'base.html' %}
{% load static %}

{% block content %}
<!-- banner -->
<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <a href="/pencarian"><img src="{% static 'img/banner_kp1.png' %}" class="d-block w-100" alt="cek_lokasi"></a>
    </div>
    <div class="carousel-item">
      <a href="{% url 'berita:home' %}"><img src="{% static 'img/banner_kp2.png' %}" class="d-block w-100" alt="cek_lokasi"></a>
    </div>
    <div class="carousel-item">
      <a href="{% url 'formSaran:create' %}"><img src="{% static 'img/banner_kp3.png' %}" class="d-block w-100" alt="cek_lokasi"></a>
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

<!-- //banner -->
<!-- paling banyak dicari -->

	<div class="agile_menu" id="menu">
		<div class="container">
      <h2 class="w3_heade_tittle_agile">Paling Banyak Dicari</h2>
      <p class="sub_t_agileits"></p>
		<div class="menu_w3ls_agile_top_section">
			<div class="ziehharmonika">
			<h3>Jawa Barat</h3>
			<div>
				  <div class="w3_agile_recipe-grid">
                                  
								<div class="col-md-6 col-sm-6 tab-image">
									<img src="{% static 'images/g5.jpg' %}" alt="Medicinal">
								</div>
								<div class="col-md-6 col-sm-6 tab-info">
								<h4>We are having department to us</h4>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting... </p>
									<div class="read"><a href="#" class="hvr-rectangle-in">Read More</a></div>
								</div>
								<div class="clearfix"></div>
					    </div>

			</div>
			<h3>DKI Jakarta</h3>
			<div>
				  <div class="w3_agile_recipe-grid">
                                  
								
									<div class="col-md-6 col-sm-6 tab-info two">
								<h4>We are having department to us</h4>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting... </p>
									<div class="read"><a href="#" class="hvr-rectangle-in">Read More</a></div>
								</div>
								<div class="col-md-6 col-sm-6 tab-image two">
									<img src="{% static 'images/g6.jpg' %}" alt="Medicinal">
								</div>
								<div class="clearfix"></div>
					    </div>

			</div>
			<h3>Sumatera Utara</h3>
			<div>
			 <div class="w3_agile_recipe-grid">
                                  
								<div class="col-md-6 col-sm-6 tab-image">
									<img src="{% static 'images/g7.jpg' %}" alt="Medicinal">
								</div>
									<div class="col-md-6 col-sm-6 tab-info">
								<h4>We are having department to us</h4>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting... </p>
									<div class="read"><a href="#" class="hvr-rectangle-in">Read More</a></div>
								</div>
								<div class="clearfix"></div>
					    </div>


			</div>
			<h3>Jawa Timur</h3>
			<div>
				  <div class="w3_agile_recipe-grid">
                                  
								
								<div class="col-md-6 col-sm-6 tab-info two">
								<h4>We are having department to us</h4>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting... </p>
									<div class="read"><a href="#" class="hvr-rectangle-in">Read More</a></div>
								</div>
								<div class="col-md-6 col-sm-6 tab-image two">
									<img src="{% static 'images/g2.jpg' %}" alt="Medicinal">
								</div>
								<div class="clearfix"></div>
					    </div>
			</div>
		</div>
		</div>
	</div>
</div>

<!-- paling banyak dicari -->
<!-- services section -->
<div class="service-w3l jarallax" id="service">
	<div class="container">
	<h3 class="w3_heade_tittle_agile two">Fitur Utama Kami</h3>
		<p class="sub_t_agileits">Nantikan fitur lainnya</p>
		<div class="col-lg-4 col-md-4 col-sm-12 serv-agileinfo1">
			<div class="col-lg-12 col-md-12 col-sm-6 serv-wthree1" data-aos="zoom-in">
				<ul class="ch-grid">
					<li>
						<div class="ch-item">				
							<div class="ch-info">
								<div class="ch-info-front ch-img-1"><i class="fa fa-location-arrow" aria-hidden="true"></i></div>
								<div class="ch-info-back">
									<h5>Kepepetpergi</h5>
									<p>Quality of Information</p>
								</div>	
							</div>
						</div>
					</li>
				</ul>
				<h4 class="text-center">Cek Lokasi</h4>
				<p class="text-center">Kamu dapat memeriksa syarat dan protokol kesehatan terkait lokasi yang ingin kamu tuju.</p>	
			</div>
			<div class="col-lg-12 col-md-12 col-sm-6 serv-wthree2" data-aos="zoom-in">
				<ul class="ch-grid">
					<li>
						<div class="ch-item">				
							<div class="ch-info">
								<div class="ch-info-front ch-img-2"><i class="fa fa-wpforms" aria-hidden="true"></i></div>
								<div class="ch-info-back">
									<h5>Kepepetpergi</h5>
									<p>Quality of Information</p>
								</div>	
							</div>
						</div>
					</li>
				</ul>
				<h4 class="text-center">Berita Covid-19</h4>
				<p class="text-center">Kami menyediakan informasi terbaru dari sumber terpercaya mengenai protokol kesehatan dan cara hidup sehat ditengah pandemi Covid-19</p>
			</div>
			<div class="clearfix"></div>
		</div>
		<div class="col-lg-4 col-md-4 col-sm-6 serv-agileinfo2">
			<div class="col-lg-12 col-md-12 col-sm-6 serv-wthree4" data-aos="zoom-in">
				<ul class="ch-grid">
					<li>
						<div class="ch-item">				
							<div class="ch-info">
								<div class="ch-info-front ch-img-3"><i class="glyphicon glyphicon-plus-sign" aria-hidden="true"></i></div>
								<div class="ch-info-back">
									<h5>Kepepetpergi</h5>
									<p>Quality of Information</p>
								</div>	
							</div>
						</div>
					</li>
				</ul>
				<h4 class="text-center">Tambah Data</h4>
				<p class="text-center">Kami berharap kamu juga ikut membantu memberikan informasi data yang valid mengenai syarat dan protokol kesehatan di lokasi yang kamu ketahui</p>
			</div>
			<div class="clearfix"></div>
		</div>	
		<div class="col-lg-4 col-md-4 col-sm-6 serv-agileinfo3">
			<div class="col-lg-12 col-md-12 col-sm-6 serv-wthree6" data-aos="zoom-in">
				<ul class="ch-grid">
					<li>
						<div class="ch-item">				
							<div class="ch-info">
								<div class="ch-info-front ch-img-4"><i class="glyphicon glyphicon-transfer" aria-hidden="true"></i></div>
								<div class="ch-info-back">
									<h5>Kepepetpergi</h5>
									<p>Quality of Information</p>
								</div>	
							</div>
						</div>
					</li>
				</ul>
				<h4 class="text-center">Masukan Data & Website</h4>
				<p class="text-center">Kami menyediakan ruang untuk kamu ikut membantu dalam mengoreksi informasi yang salah dan saran untuk perbaikan website yang lebih baik</p>
			</div>
			<div class="col-lg-12 col-md-12 col-sm-6 serv-wthree5" data-aos="zoom-in">
				<ul class="ch-grid">
					<li>
						<div class="ch-item">				
							<div class="ch-info">
								<div class="ch-info-front ch-img-5"><i class="glyphicon glyphicon-phone-alt" aria-hidden="true"></i></div>
								<div class="ch-info-back">
									<h5>Kepepetpergi</h5>
									<p>Quality of Information</p>
								</div>	
							</div>
						</div>
					</li>
				</ul>
				<h4 class="text-center">Contact</h4>
				<p class="text-center">Fitur ini bertujuan untuk sarana komunikasi bila diperlukan bantuan atau informasi lebih lanjut</p>
			</div>
			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
	</div>
</div>
<!-- /services section -->

<!-- stats -->
	<div class="stats" id="stats">
	    <div class="container"> 
			<div class="inner_w3l_agile_grids">
		<div class="col-md-3 w3layouts_stats_left w3_counter_grid">
		   	<i class="fa fa-flag" aria-hidden="true"></i>
			<p class="counter">5</p>
			<h3>Pulau</h3>
		</div>
		<div class="col-md-3 w3layouts_stats_left w3_counter_grid1">
		   <i class="fa fa-flag" aria-hidden="true"></i>
			<p class="counter">10</p>
			<h3>Provinsi</h3>
		</div>
		<div class="col-md-3 w3layouts_stats_left w3_counter_grid2">
		<i class="fa fa-flag" aria-hidden="true"></i>
			<p class="counter">0</p>
			<h3>Kabupaten</h3>
		</div>
		<div class="col-md-3 w3layouts_stats_left w3_counter_grid3">
	<i class="fa fa-flag" aria-hidden="true"></i>
			<p class="counter">0</p>
			<h3>Kecamatan</h3>
		</div>
		<div class="clearfix"> </div>
	</div>
   </div>	
</div>
<!-- //stats -->

<section class= "doctor-list">
  <div class= "container">
    <h2 class="w3_heade_tittle_agile">Tim Kami</h2>
    <p class="sub_t_agileits"></p>
    <div class= "row">
      <div class= "col-lg-4 col-sm-6 col-xs-12">
        <div class= "doctor-meta">
          <div class= "doctor-img">
            <img class= "img-responsive center-block" src="{% static 'img/afna.png' %}" alt="">
          </div>
          <div class= "doctor-info">

            <div class= "row">
              <div class= "doctor-name text-center">
                Afnadiati Hartatika
              </div>
            </div>

            <div class= "row">
              <div class= "position text-center">
                Cek Lokasi
              </div>
            </div>

            <div class= "row">
              <div class= "doctor-des text-center">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores minima eaque blanditiis ipsa, doloribus consectetur provident officiis voluptatem magni molestias optio eius, minus aliquam fugit officia temporibus aspernatur voluptatibus nesciunt!
                </p>
              </div>
            </div>

          </div>
        </div>
      </div>
      <div class= "col-lg-4 col-sm-6 col-xs-12">
        <div class= "doctor-meta">
          <div class= "doctor-img">
            <img class= "img-responsive center-block" src="{% static 'img/agung.png' %}" alt="">
          </div>
          <div class= "doctor-info">
            <div class= "row">
              <div class= "doctor-name text-center">
                Agung Mubarak
              </div>
            </div>
            <div class= "row">
              <div class= "position text-center">
                Berita 
              </div>
            </div>
            <div class= "row">
              <div class= "doctor-des text-center">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores minima eaque blanditiis ipsa, doloribus consectetur provident officiis voluptatem magni molestias optio eius, minus aliquam fugit officia temporibus aspernatur voluptatibus nesciunt!
                </p>
              </div>
            </div>
            
          </div>
        </div>
      </div>
      <div class= "col-lg-4 col-sm-6 col-xs-12">
        <div class= "doctor-meta">
          <div class= "doctor-img">
            <img class= "img-responsive center-block" src="{% static 'img/zahra.png' %}" alt="">
          </div>
          <div class= "doctor-info">
            <div class= "row">
              <div class= "doctor-name text-center">
                Alkhadrina Rasyidah Azzah Zahra
              </div>
            </div>
            <div class= "row">
              <div class= "position text-center">
                Status Lokasi
              </div>
            </div>
            <div class= "row">
              <div class= "doctor-des text-center">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores minima eaque blanditiis ipsa, doloribus consectetur provident officiis voluptatem magni molestias optio eius, minus aliquam fugit officia temporibus aspernatur voluptatibus nesciunt!
                </p>
              </div>
            </div>

          </div>
        </div>
      </div>
      <div class= "col-lg-4 col-sm-6 col-xs-12">
        <div class= "doctor-meta">
          <div class= "doctor-img">
            <img class= "img-responsive center-block" src="{% static 'img/fayza.png' %}" alt="">
          </div>
          <div class= "doctor-info">
            <div class= "row">
              <div class= "doctor-name text-center">
                Fayza Hanifah
              </div>
            </div>
            <div class= "row">
              <div class= "position text-center">
                Saran Data
              </div>
            </div>
            <div class= "row">
              <div class= "doctor-des text-center">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores minima eaque blanditiis ipsa, doloribus consectetur provident officiis voluptatem magni molestias optio eius, minus aliquam fugit officia temporibus aspernatur voluptatibus nesciunt!
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class= "col-lg-4 col-sm-6 col-xs-12">
        <div class= "doctor-meta">
          <div class= "doctor-img">
            <img class= "img-responsive center-block" src="{% static 'img/kornel.png' %}" alt="">
          </div>
          <div class= "doctor-info">
            <div class= "row">
              <div class= "doctor-name text-center">
                Kornelius Tarigan
              </div>
            </div>
            <div class= "row">
              <div class= "position text-center">
                Tambah Data
              </div>
            </div>
            <div class= "row">
              <div class= "doctor-des text-center">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores minima eaque blanditiis ipsa, doloribus consectetur provident officiis voluptatem magni molestias optio eius, minus aliquam fugit officia temporibus aspernatur voluptatibus nesciunt!
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </div>
  </div>
</section>
{% endblock content %}